/* @override http://crowdsurf.net/midnightred/tumblr.css */

/*--[ GLOBAL TAG STYLES ]---------*/

html {
	z-index: 0;
}

body {
	background: url(http://crowdsurf.net/midnightred/bg.jpg) top center no-repeat;
	background-color: #191930;
	font: normal 1em/1.5 Georgia, serif;
	margin: 0;
	text-shadow: 0 1px 0 #fff;
	overflow-x: hidden;
}

:focus {
	outline: none;
}

a:link, a:visited, a:active {
	text-shadow: 0 1px 0 #000;
	color: #EEEEEE;
	text-decoration: none;
}

a:hover, a:focus {
	color: #EEEEEE;
}

a img {
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #222;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

p {
	color: #444;
	text-shadow: 0 1px 0 #fff;
	font-size: 14px;
}

ul, ol {
	color: #333;
	margin: 0 0 1.5em;
	padding: 0;
}

blockquote {
	border-left: 5px solid darkred;
	color: #444;
	font-weight: bold;
	font-style: oblique;
	margin-right: 10px;
	padding: 0 1em;
}

blockquote ul, blockquote ol {
	margin-left: 2em;
}

/*--[ HEADER ]--------------------*/

#header {
	
}

#inner-header {
	margin: 0 auto;
	width: 32em;
}

#inner-header h1 {
	font-size: 3em;
	line-height: 1;
}

#inner-header h1 a {
	color: #FFFFFF;
	text-decoration: none;
}

#inner-header h1 a:hover {
	color: #FFFFFF;
}

#inner-header h2 {
	color: #FFFFFF;
	font-size: 1.1em;
	line-height: 1.363634;
}

#header-shadow {
	display: block;
	background: transparent url(http://static.tumblr.com/eth9fj1/SITklre6t/header-shadow.png) repeat-x top;
	height: 24px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

/*--[ POSTS ]---------------------*/

#posts {
	margin-left: -480px;
	left: 50%;
	position: relative;
	width: 578px;
	background: rgba(255, 255, 255, 0.9);
	padding: 20px;
	margin-top: 460px;
	color: #fff;
	font-size: 13px;
	text-align: justify;
	font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
	border-top: 1px solid #fff;
	-moz-box-shadow: inset 0 -10px 8px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0 -10px 8px rgba(0, 0, 0, .3);
	-o-box-shadow: inset 0 -10px 8px rgba(0,0,0,.3);
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .7);
	min-height: 1145px;
}

#sidebar {
	color: #fff;
	font-family: "Helvetica Neue", helvetica, sans-serif;
	text-shadow: 0 1px 0 #000;
	position: absolute;
	width: 300px;
	top: 506px;
	padding: 20px;
	left: 50%;
	margin-left: 139px;
	background: rgba(20, 20, 30, .5);
	border-top: 1px solid #000;
	box-shadow: inset 0 3px 10px #111;
}

#sidebar span {
	font-family: "Marvel", sans-serif;
	text-transform: uppercase;
	font-size: 36px;
	text-align: center;	
}

#sidebar embed, #sidebar iframe, #sidebar img {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
}

#sidebar embed {
	background: rgba(255, 255, 255, 0.8);
	padding: 10px;
	width: 280px;
	border-radius: 10px;
	margin-bottom: 0px;
	}
		
#sidebar img {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dashed rgba(255, 255, 255, 0.3);	
}
	
#posts .post {
	position: relative;
	width: 580px;
}

/* My Comment */

#posts div.post div.date a {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}

#posts div.post div.date {
	border-top: 1px solid red;
	-moz-box-shadow: inset 0 -10px 8px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0 -10px 8px rgba(0, 0, 0, .3);
	-o-box-shadow: inset 0 -10px 8px rgba(0,0,0,.3);
	box-shadow: inset -10px 0px 8px rgba(0, 0, 0, .3);
}

#posts div.post ul.post-footer {
	padding-top: 13px;
	color: #222;
	text-align: left;
	font-size: 12px;
}

#posts div.post ul.post-footer a {
	color: #555;
	text-shadow: 0 1px 0 #fff;
}



/* DAY PAGE BLURB, TAG PAGE BLURB, SEARCH RESULT BLURB */

#daypageblurb,
		#tagpageblurb,
		#searchresultblurb {
	color: #FFFFFF;
	font-size: 1.25em;
	font-style: italic;
	line-height: 1.2em;
	margin-bottom: 2.4em;
}

/* DATE */

.date {
	background-color: #FF2A00;
	background-color: rgba(240, 0, 0, 0.888);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: 'Marvel', sans-serif;
	position: absolute;
	left: -76px;
	margin-top: -1px !important;
	text-align: center;
	width: 28px;
	padding: 0px 14px;
}

.date .permalink {
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 -1px 0 #000;
}

.date .month {
	width: 30px;
	text-align: center;
	font-size: 20px;
	margin-bottom: -14px;
	margin-top: 5px;
	color: darkred !important;
	display: block;
	font-weight: 200;
	font-style: normal;
	text-shadow: 0 -1px 0 #000;
	color: #fff;
}

.date .day {
	font-size: 30px;
	display: block;
	width: 29px;
	text-align: center;
}

/* COMMON POST STYLES */

.post h3 {
	font-size: 30px;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	line-height: 1;
	margin-bottom: 1em;
	font-family: "Marvel", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	font-style: oblique;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	box-shadow: 0 1px 0 #fff;
	margin-top: 10px;
}

.post .caption, .post .source {
	margin-top: 1.5em;
	color: #444;
	position: relative;
	margin-bottom: 20px;
}

.post .caption a,
.post .source a {
	color: #555;
	text-shadow: 0 1px 0 #fff;
	background: #fff;
	padding: 4px;
	margin: 3px;
}

.post .caption a:hover,
.post .source a:hover {
	color: #fff;
	text-shadow: 0 1px 0 #000;
	background: red;
	padding: 4px;
	margin: 3px;
}

/* AUDIO */

.audio .player .play-count {
	color: #fff;
	float: right;
	font-size: 0.83333em;
}

.audio .caption {
	clear: right;
}

/* CHATS */

.chat ul {
	color: #333;
	list-style: none;
	margin: 0 0 1.5em;
}

.chat ul li.odd {
	color: #222;
}

.chat ul li .who {
	background: #fff;
	color: #222;
	padding: 0 0.25em;
}

.chat ul li.odd .who {
	background: #FFFFFF;
}

/* PHOTOS */

.photo .image {
	position: relative;
}

.post img {
	padding: 18px;
	border: 1px solid #aaa;
	background: #111;
	text-align: center;
	width: 540px !important;
}

.post iframe {
	width: 580px !important;
}

.photo .image .hi-res {
	display: none;
	background: #333;
	color: #fff;
	display: none;
	font-size: 0.75em;
	opacity: 0.9;
	padding: 0 0.5em;
	position: absolute;
	bottom: 1.5em;
	right: 1em;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.photo .image:hover .hi-res {
	display: none;
}

/* PHOTOSETS */

.photoset .set {
	border: 0.375em solid;
	width: 573px !important;
	overflow: visible;
}


/* QUOTES */

.quote big {
	color: #000;
	font-size: 6em;
	font-weight: bold;
	line-height: 0.5em;
	position: absolute;
	left: -0.15em;
	z-index: 1;
}

.quote .quote-words {
	font-size: 1.3em;
	line-height: 1.15384615385;
	position: relative;
	z-index: 10;
	color: #000;
	margin-left: 30px;
}

.quote .source {
	color: #888;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 30px;
	font-style: oblique;
}

/* REBLOG NOTES */

.reblogged {
	color: #FFFFFF;
	display: block;
	font-size: 0.833333em;
	font-style: italic;
	margin: 1.5em 0;
	text-align: right;
	position: absolute;
	display: none;
}

#posts div.post ul.post-footer li a {
	font-weight: bold;
}

/* POST FOOTER */

.post-footer {
	padding: 8px;
	border: 1px solid #aaa;
	background: #eee;
	margin-bottom: 30px;
	}

#posts div.post div.photo div.caption p {
	text-align: right;
	font-size: 11px;
}

.post-footer a {
	color: #777;
	text-transform: lowercase;
	text-shadow: 0 1px 0 #fff;
	font-weight: bold;
}

#posts div.post div.notes {
	float: right;
	padding: 5px;
	background: #000;
	padding: 5px;
	min-width: 60px;
	min-height: 24px;
	width: auto;
	display: block;
	font-size: 18px;
	font-family: "Marvel", sans-serif;
	text-transform: uppercase;
	}

div.tags {
	display: none;
}
	


/* NOTES */

#note-container a {
	color: #000;
	text-shadow: 0 1px 0 #fff;
}

#note-container h4 {
	font-family: "Marvel", sans-serif;
	text-transform: uppercase;
	font-size: 36px !important;
	color: #000;
	font-size: 1.3em;
	line-height: 1.15384615385;
}

#note-container .notes .note {
	padding: 5px;
	overflow: hidden;
	color: #000;
	background: #fff;
	margin-bottom: 10px;
}

#note-container .notes .avatar {
	margin: 5px;
	margin-bottom: -5px;
}

/*--[ PAGINATION ]----------------*/

#pagination {
	position: relative;
	left: 50%;
	margin-left: -480px;
	width: 618px;
	
	margin-top: 30px;
	padding-top: 20px;
	margin-bottom: 40px;
	border-top: 1px dashed #948;
}


#pagination a {
	font-family: "Marvel", sans-serif;
	font-size: 24px;
	text-transform: uppercase;
}

#pagination a.prev {
	float: right;
}

#pagination a.next {
	float: left;
}

#cs_footer {
	margin: 0 auto;
	margin-top: 70px;
	width: 100%;
	text-align: center;
	padding: 40px;
	height: 20px;
	position: relative;
	background: rgba(200,200,220,.2);
	color: #fff;
	text-shadow: none;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
}

#cs_footer .right {
	position: absolute;
	left: 50%;
	margin-left: 230px;
}


#cs_footer .left {
	position: absolute;
	left: 50%;
	margin-left: -525px;
}


/*--[ FOOTER ]--------------------*/

#footer {
	margin: 0 auto;
	width: 100%;
	font-family: "Helvetica Neue";
	color: #222;
	font-size: 12px;
	z-index: 10 !important;
}


#footer #meta-info {
	margin: 0 auto;
	position: relative;
	left: 50%;
	margin-left: -480px;
	width: 960px;
	white-space: nowrap;
	border-top: 0;
	border-bottom: 5px solid #000;
}


#footer #meta-info li {
	display: inline-block;
}

#meta-info li a {
	color: #99A;

	text-transform: uppercase;
	text-shadow: 0 1px 0 #000;
	letter-spacing: 0px;
	font-family: "Marvel", Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	

	display: block;
	height: 30px;
	padding: 10px 35px 0px 35px;
	margin-right: -3px;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#112), color-stop(50%,#334), color-stop(50%,#112), color-stop(100%,#334));
	background: -moz-linear-gradient(center top, #112 0%, #112 50%, #334 50%, #334 100%);

	-moz-box-shadow: inset 0 -10px 8px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0 -10px 8px rgba(0, 0, 0, .3);
	-o-box-shadow: inset 0 -10px 8px rgba(0,0,0,.3);
	box-shadow: inset 0px -10px 8px rgba(0, 0, 0, .3);
	
	border-right: 1px solid rgba(265, 240, 255, 0.2);
	border-left: 1px solid rgba(0, 0, 0, 1);
	border-bottom: 1px solid rgba(0, 0, 0, 1);
}

#meta-info li a.officialWebsite {
	z-index: 10 !important;
	}

#meta-info li a:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#112), color-stop(10%,#334), color-stop(10%,#112), color-stop(100%,#334));color: white;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#meta-info li a:active {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#000), color-stop(10%,#000), color-stop(10%,#000), color-stop(100%,#334));color: #aaa;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}



#logo {
	display: block;
	position: absolute;
	background: url(http://www.midnightred.com/images/logo.png) no-repeat;
	width: 350px;
	height: 136px;
	left: 50%;
	margin-left: -356px;
	top: 55px;
	outline: none;
}

#logo a {
	background: transparent;
	display: block;
	height: 136px;
	width: 350px;
	position: absolute;
	
}


ul.names {
	position: absolute;
	margin-left: -394px;
	top: 360px;
	width: 900px;
	left: 50%;
	display: block;
	list-style: none;
	list-style: none;
	white-space: nowrap;
}

.names li {
	float: left;
	background: url(http://www.midnightred.com/images/bg_names.png);
	
	color: white;
	font-size: 18px;
	padding: 5px 16px 0px 16px;
	text-transform: uppercase;
	font-style: italic;
}

li.thomas {
	margin-right: 44px;
}

li.joey {
	margin-right: 84px;
}

li.anthony {
	margin-right: 69px;
}

li.colton {
	margin-right: 88px;
}

li.eric {
	margin-right: 0px;
}

iframe#tumblr_controls {
	position: absolute !important;
	z-index: 1337 !important;
	top: 50px !important;
	left: 50% !important;
	margin-left: 153px !important;
	border: 0px !important;
	background-color: transparent !important;
	overflow: hidden !important;
}

#sidebar div.submit {
	background: #000;
	text-align: center;
	border-radius: 4px;
	padding: 10px;
	font-size: 18px;
	text-transform: uppercase;
	font-family: "Marvel", sans-serif;
	margin-bottom: 20px;
}

#sidebar div.submit a {
	background: #fff;
	padding: 10px;
	width: auto;
	color: #000;
	text-transform: uppercase;
	display: block;
	margin-top: 5px;
}

#sidebar div.submit a:hover {
	background: red;
	padding: 10px;
	width: auto;
	color: #fff;
	text-transform: uppercase;
	display: block;
	margin-top: 5px;
}
